body {
     padding-bottom: 0; /* no bottom padding, footer should be bottom aligned */
     padding-top: 60px;/* now is redefine in JS to fit any title length */
     flex-direction: column; /* article, then footer */
     display: flex; /* flex, to extend the content to full size */
     min-height: 100vh; /* full height, to bottom-align footer */
    font-family: 'Montserrat',sans-serif;   
  /*  letter-spacing: -1px; 
    background-image: linear-gradient(to top, #dfe9f3 0%, white 100%); */   
    color:#252525;
    padding-top:0px;
}


body > article {
    flex: 1; /* the main article should use as much space as possible */
}





/* Mise en forme des mentions légales */

.mentionslegales {margin:0 auto;max-width:960px;}
.mentionslegales UL {list-style-type:none;}
.mentionslegales UL LI {float:left;margin:10px 12px; padding-top: 60px;}
.mentionslegales UL LI a{font-size: .9em;font-weight: 600;color:#2b2b2b;}


/* FIN Mise en forme des mentions légales */


/* Bandeau supérieur en gris CDC */
.navbar-collapse {background-color:#f8f6f8;}
.navbar-fixed-top {background-color:#f8f6f8;}
/* Police dans le bandeau supérieur en blanc */
.navbar-default .navbar-nav>li>a {color:#000000;}


h1{font-size:65px;font-weight:800;margin-bottom:60px;}
h2{font-size:26px;font-weight:800;}
h4{font-size:24px;font-weight:800;}

h1, h2, h3, h5, h6, .h1, .h2, .h3, .h5, .h6
{
        font-family: 'Montserrat',sans-serif;  
        letter-spacing: -1px;
        color: #0396f4;
}


.navbar{}

.answer-container {border-width: 0px;}

.question-container{background:transparent;}

/*.radio-item label {font-size:1.4em;}*/


/*
.list-unstyled li{}
.list-unstyled li:hover {box-shadow:0 2px 10px 1px rgb(0 0 0 / 20%) !important;
border-radius:10px !important;
transition: all 0.5s ease-in-out !important;background-color:#eeedeb;}

.list-unstyled li:focus {box-shadow:0 2px 10px 1px rgb(0 0 0 / 20%) !important;
border-radius:10px !important;background-color:#eeedeb;}

.list-unstyled li:focus input[type:radio][checked] {box-shadow:0 2px 10px 1px rgb(0 0 0 / 20%) !important;
border-radius:10px !important;background-color:#eeedeb;}
*/

a{
    color: #1f1f1f;
    text-decoration: none;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#e30613), to(#e30613));
    background-image: linear-gradient(#e30613, #e30613);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    -webkit-transition: background-size .3s;
    transition: background-size .3s;
}

p a {color:#009985;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#009985), to(#009985));
    background-image: linear-gradient(#009985, #009985);
    text-decoration:underline;
}

a:hover{color: #e30613;
    text-decoration: none;
    background-size: 100% 2px;}

p a:hover {color:#009985;}

.completed-text{font-size: 1.4em;font-weight: 400;}


.bg-primary{
    background-color:transparent;
    color: #1D1930;
    font-size: 1.8em;
    font-weight: 800;
    font-family:'Montserrat', sans-serif;
    line-height: 1.2em;    
}

small, .small {font-size: 46%;}


@media (min-width: 1200px){
.container {
    width: 768px;
}}

@media (min-width: 992px){
.container {
    width: 768px;
}}


.question-container {
    border-bottom: 0px solid #dbdbdb;
}

.h4 {
    font-size: 22px;
    line-height: 1.4em;
}


.modal-body {
    font-size: 1.4em;
}

.radio-item label {
    font-size: 1.2em;
}

.radio-item label {
    line-height: 20px;
}

.ls-answers .ls-heading th {
    font-size: 1.6em;
}

.question-help-container {
    border-width: 0px;
}

.ls-even {
    background-color: transparent;
}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>td, .table-bordered{
    border: 0px solid #ecf0f1;
}

.table-bordered{vertical-align:middle;}

.radio-item label::before{
    background-color: transparent;
    border: 1px solid #4d4d4d;
}

.text-info {
    color: #2b2b2b;
}


.form-control {
    color: #2B2B2B;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #4d4d4d;
    border-radius: 10px;
}

.question-title-container {
    padding-bottom: 0.5em;}

.table-bordered>tbody>tr>td {vertical-align:middle;}

.table-bordered>thead>tr>td, .table-bordered>tbody>tr>th {border:0;}



.btn-lg, .btn-group-lg>.btn {
    padding: 14px 22px;
    font-size: 16px;
    }
    
sup {
     margin: 0px 10px 0 0;
}    



.btn{
font-family: 'Montserrat', sans-serif;
font-weight: 0;
font-size: 16px;
color: #fff;
background-color: #1D1930;
padding: 12px 20px;
border: 2px solid #1D1930;
box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
border-radius: 50px;
transition : 1000ms;
transform: translateY(0);
/*display: flex;
flex-direction: row;*/
align-items: center;
cursor: pointer;
}
.btn:hover{
transition : 1000ms;
padding: 12px 28px;
transform : translateY(-0px);
background-color: transparent;
color: #1D1930;
border: solid 2px #1D1930;
}


.ls-move-previous-btn{
padding: 16px 36px;
background-color: transparent;
color: #0a816b;
border: solid 2px #0a816b;  
}

.btn.upload, .btn-success, .btn-danger{
    background-color: #FFF;
    color: #1D1930;
}


img.workshop{width:100%;}

#outerframeContainer {
    margin-top: 0px;
}


.logo-container>img {

    height: 100%;
    padding: 15px;
    width: auto;
    max-height: 300px;
    margin-left: auto;
    margin-right: auto;    
}

.logo-container{width:100%;}

.navbar-fixed-top{position:absolute;}

.nav{display:none;}

.navbar-fixed-top, .navbar-collapse{background:transparent;}

.navbar-header{float:none;}

.survey-name{display:none;}

.text-info, .text-info:hover {color: #2b2b2b;}

.ls-answers {text-align: center;}

.alert-info {font-size: 0.8em;}
.alert-success {font-size: 0.8em;}

.file-name{font-size:0.7em;}

label {
    margin-top: 12px;
    font-weight: bold;
    font-size: 0.8em;
}

.modal-footer {
    text-align: center;
}

.uploadedfiles{margin-top: 52px;}

.alert-info {
    background-color: transparent;
    border: 0px;
    color: #252525;
}

.modal-header {
    border-bottom: 0px;}
    
.modal-footer {
    text-align: center;
    border: 0px;}
    
.uploadedfiles thead tr th {
    padding: 12px;
}

.uploadedfiles tbody tr td {
    padding: 12px;
    vertical-align:top;   
}

.modal-body {
    font-size: 1.2em;
}

.ls-question-message {
    font-size: 0.5em;
    font-weight: 400;
}